using Microsoft.Extensions.DependencyInjection;
using System.Windows.Controls;

namespace BPA.SingleDevice.View
{
    /// <summary>LogView.xaml 的交互逻辑</summary>
    public partial class RunLogView : UserControl
    {
        public RunLogView()
        {
            InitializeComponent();
            this.DataContext = App.Current.Services.GetService<RunLogViewModel>();
        }
    }
}